@charset "utf-8";
/* CSS Document */
/*ListTit01*/
.ListTit01 ul li{font-size: 18px;line-height:50px;background: url(https://f2.cri.cn/M00/7D/92/CqgNOlrNua-AI7otAAAAAAAAAAA2129904.li-play.png) no-repeat 0 12px; padding-left:40px; overflow:hidden;}
.mrfrUl{width:603px;height:300px; margin:0 auto; padding:0 16px 0 0; overflow:hidden;}
.mrfrbox{width:720px;height:300px; position:relative; margin:0 auto; overflow:hidden; clear:both;}
.mrfrBtnL{float:left;cursor:pointer;display:inline;position:absolute;z-index:99;top:100px;left:0px;}
.mrfrBtnR{float:right;cursor:pointer;position:absolute;z-index:99;right:0px;top:100px;}
.mrfrUl ul li{display:inline;float:left; width:190px; padding:0 0px 0px 8px; height:305px; overflow:hidden;}
.mrfrUl ul li img{display:block;width:190px;height:253px;}
.mrfrUl .title {width:100%;padding-left:1.5%; font-size:18px;height:40px; line-height:40px; font-weight:normal; overflow:hidden;white-space:nowrap;}
.mrfrUl .title a:hover {text-decoration:underline;}